using UnityEngine;
using System.Collections;

public class MessagingClientBrodcast : MonoBehaviour {

    void OnCollisionEnter2D(Collision2D col)
    {
        // obavestavamo menadžer da emituje poruku prilikom kolizije
        MesssagingManager.Instance.Broadcast();
    }
}
